@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap");
@-webkit-keyframes slide {
  0% {
    background-position: 0 0;
  }
  to {
    background-position: -3770px 0;
  }
}
@keyframes slide {
  0% {
    background-position: 0 0;
  }
  to {
    background-position: -3770px 0;
  }
}

html {
  font-size: 62.5% !important;
}

#wrapper {
  overflow: hidden;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  img {
    width: 100%;
  }
}

main {
  padding-bottom: 0 !important;
  margin-top: 0 !important;
  top: 0 !important;
  line-height: 1.8 !important;
  font-weight: bold !important;
  letter-spacing: 0.05em !important;
  -webkit-font-feature-settings: "palt" 1 !important;
  font-feature-settings: "palt" 1 !important;
  width: 100% !important;
}

@media screen and (max-width: 768px) {
  main {
    line-height: 1.4 !important;
  }
}

main em, main span {
  color: inherit;
  font-size: inherit;
}

.inner {
  max-width: 980px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .inner {
    width: 100%;
    padding-right: 6.67vw;
    padding-left: 6.67vw;
  }
}

#logo {
  width: 1366px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 768px) {
  #logo {
    width: 92%;
    padding-right: 4%;
    padding-left: 4%;
  }
}

#logo h1 {
  position: absolute;
  top: 20px;
  left: 65px;
  z-index: 10;
}

@media screen and (max-width: 768px) {
  #logo h1 {
    top: 4vw;
    left: 0;
  }
}

#logo h1 a {
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  background: url(../img/logo-white.png) no-repeat;
  background-size: 100%;
  width: 210px;
  height: 40px;
  display: block;
}

@media screen and (max-width: 768px) {
  #logo h1 a {
    width: 34.67vw;
    height: 6.67vw;
  }
}

/* -----------------------------------------------------
	kv
----------------------------------------------------- */
.kv {
  background: url(../img/kv.png?ver=2) no-repeat top center,url(../img/kv_bg.jpg) no-repeat top center/cover;
}

@media screen and (max-width: 768px) {
  .kv {
		background: url(../img/sp/kv.png?ver=2) no-repeat bottom 3vw center/100% auto,url(../img/sp/kv_bg.jpg) no-repeat top center/cover;
  }
}

.kv .copy {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-size: 2.5rem;
  line-height: 1.7;
  text-align: center;
  padding: 50px 0 475px;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .kv .copy {
    font-size: 4.77vw;
    line-height: 1.6;
    padding: 15vw 0 92vw;
  }
}

.kv .copy span {
  font-family: 'Noto Sans JP', sans-serif !important;
  font-size: 4.2rem;
  color: #fff;
  margin-right: 15px;
}

@media screen and (max-width: 768px) {
  .kv .copy span {
    font-size: 5.77vw;
		margin-right: 0;
  }
}

.kv .copy span.fz_l {
  font-size: 6.2rem;
}

@media screen and (max-width: 768px) {
  .kv .copy span.fz_l {
    font-size: 10.2vw;
  }
}

/* -----------------------------------------------------
	cta
----------------------------------------------------- */
.cta {
  position: relative;
  margin-bottom: 70px;
}

@media screen and (max-width: 768px) {
  .cta {
    margin-bottom: 0;
  }
}

.cta ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: -120px;
  left: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .cta ul {
    display: block;
    position: inherit;
    top: 0;
    margin-top: 6.67vw;
  }
}

.cta ul li {
  width: 310px;
  background: #fff;
  padding: 18px 25px 25px;
  -webkit-box-shadow: 0px 0px 32px -6px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 32px -6px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 768px) {
  .cta ul li {
    width: 100%;
    padding: 5.33vw 10vw;
  }
}

.cta ul li:not(:last-child) {
  margin-right: 24px;
}

@media screen and (max-width: 768px) {
  .cta ul li:not(:last-child) {
    margin: 0 0 6.67vw;
  }
}

.cta ul li .img {
  position: relative;
  text-align: center;
}

.cta ul li .img .absolute {
  width: 100%;
  position: absolute;
  top: -32px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 768px) {
  .cta ul li .img .absolute {
    top: -6.67vw;
    left: 0;
    right: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.cta ul .btn_detail a {
  display: block;
  background: #f7a42e;
  font-size: 1.6rem;
  line-height: 40px;
  color: #fff;
  text-align: center;
  border: solid 2px #f7a42e;
  border-radius: 22px;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

@media screen and (max-width: 768px) {
  .cta ul .btn_detail a {
    font-size: 4.27vw;
    line-height: 10vw;
    border-radius: 5vw;
    border: none;
  }
}

.cta ul .btn_detail a:hover {
  border: solid 2px #f7a42e;
  background: #fff;
  color: #f7a42e;
}

@media screen and (max-width: 768px) {
  .cta ul .btn_detail a:hover {
    border: none;
    background: #f7a42e;
    color: #fff;
  }
}

.cta ul .btn_detail.absolute {
  margin-top: 110px;
}

@media screen and (max-width: 768px) {
  .cta ul .btn_detail.absolute {
    margin-top: 21vw;
  }
}

/* -----------------------------------------------------
	select
----------------------------------------------------- */
.select {
  padding: 70px 0;
}

@media screen and (max-width: 768px) {
  .select {
    padding: 10.67vw 0;
  }
}

.select .sec_ttl {
  font-size: 2.6rem;
  color: #194599;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .select .sec_ttl {
    font-size: 5.6vw;
  }
}

.select .slid {
  width: calc(90% - 10px);
  margin: 0 auto;
  border-radius: 20px;
  position: relative;
}

.select .slid .box {
  width: 100%;
  margin: auto;
  overflow: hidden;
  padding: 20px 0;
}

.select .slid .box .sliding {
  background: url(../img/logo.png) repeat-x 50%;
  height: 70px;
  width: 100%;
  -webkit-animation: slide 30s linear infinite;
  animation: slide 30s linear infinite;
}

/* -----------------------------------------------------
	hojo
----------------------------------------------------- */
.hojo {
  padding: 0 0;
}

@media screen and (max-width: 768px) {
  .hojo {
    padding: 0 0;
  }
}

.hojo .sec_ttl {
  font-size: 2.8rem;
  line-height: 1.5;
  color: #194599;
  text-align: center;
  margin-bottom: 120px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .hojo .sec_ttl {
    font-size: 5.6vw;
    line-height: 1.4;
    margin-bottom: 14.67vw;
  }
}

.hojo .sec_ttl::after {
  content: '';
  width: 120px;
  height: 2px;
  display: inline-block;
  background-color: #194599;
  position: absolute;
  bottom: -32px;
  left: calc(50% - 60px);
}

@media screen and (max-width: 768px) {
  .hojo .sec_ttl::after {
    width: 16vw;
    bottom: -6vw;
    left: calc(50% - 8vw);
  }
}

.hojo .item_wrap .item:not(:last-child) {
  border-bottom: solid 2px #e5e5e5;
  margin-bottom: 60px;
  padding-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item:not(:last-child) {
    margin-bottom: 8vw;
    padding-bottom: 8vw;
  }
}

.hojo .item_wrap .item .wrap {
  padding: 0 80px;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .wrap {
    padding: 0 6.67vw;
  }
}

.hojo .item_wrap .item .item_ttl {
  font-size: 2.6rem;
  color: #194599;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .item_ttl {
    font-size: 4.8vw;
    margin-bottom: 6.67vw;
    text-align: center;
  }
}

.hojo .item_wrap .item .lead p {
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .lead p {
    font-size: 3.47vw;
  }
}

.hojo .item_wrap .item .lead p + p {
  margin-top: 32px;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .lead p + p {
    margin-top: 6.67vw;
  }
}

.hojo .item_wrap .item .lead .cap {
  font-size: 1.2rem;
  margin: 24px 0 46px;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .lead .cap {
    font-size: 2.67vw;
    margin: 6.67vw 0 5.33vw;
  }
}

.hojo .item_wrap .item .lead ul {
  margin: 24px 0;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .lead ul {
    margin: 8vw 0;
  }
}

.hojo .item_wrap .item .lead ul li {
  list-style: disc;
  margin-left: 1em;
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .lead ul li {
    font-size: 3.47vw;
  }
}

.hojo .item_wrap .item .img {
  text-align: center;
}

.hojo .item_wrap .item .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .col2 {
    display: block;
  }
}

.hojo .item_wrap .item .col2 .text {
  width: 440px;
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .col2 .text {
    width: 100%;
  }
}

.hojo .item_wrap .item .col2 .img {
  width: calc(100% - 480px);
}

@media screen and (max-width: 768px) {
  .hojo .item_wrap .item .col2 .img {
    width: 100%;
    margin-top: 8vw;
  }
}

.hojo .info {
  border: solid 2px #194599;
  border-radius: 10px;
  margin-bottom: 40px;
  padding: 48px 80px 38px;
}

@media screen and (max-width: 768px) {
  .hojo .info {
    padding: 8vw 0;
  }
}

.hojo .info .info_ttl {
  font-size: 2.6rem;
  color: #194599;
  text-align: center;
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .hojo .info .info_ttl {
    font-size: 4.53vw;
    margin-bottom: 6.67vw;
  }
}

.hojo .info .info_ttl .sub_ttl {
  font-size: 2.0rem;
  border-bottom: solid 2px #194599;
  margin-bottom: 16px;
  padding: 0 16px 8px;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .hojo .info .info_ttl .sub_ttl {
    font-size: 3.47vw;
    line-height: 1;
    margin-bottom: 2.67vw;
    padding: 0 1.33vw 2.67vw;
  }
}

.hojo .info .info_ttl span.border {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(40%, #fff21d));
  background: -webkit-linear-gradient(transparent 60%, #fff21d 40%);
  background: -o-linear-gradient(transparent 60%, #fff21d 40%);
  background: linear-gradient(transparent 60%, #fff21d 40%);
}

.hojo .info .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .hojo .info .col2 {
    display: block;
    padding: 0 6.67vw;
  }
}

.hojo .info .col2 .text {
  width: 440px;
}

@media screen and (max-width: 768px) {
  .hojo .info .col2 .text {
    width: 100%;
  }
}

.hojo .info .col2 .text p {
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .hojo .info .col2 .text p {
    font-size: 3.47vw;
  }
}

.hojo .info .col2 .text .cap {
  font-size: 1.2rem;
  margin: 24px 0 46px;
}

@media screen and (max-width: 768px) {
  .hojo .info .col2 .text .cap {
    font-size: 2.67vw;
    margin: 8.53vw 0 9.6vw;
  }
}

.hojo .info .col2 .img {
  width: calc(100% - 480px);
}

@media screen and (max-width: 768px) {
  .hojo .info .col2 .img {
    width: 100%;
  }
}

.hojo .btn_request a {
  display: block;
  width: 365px;
  margin: 32px auto 0;
  background: #2eb7f7;
  font-size: 2.0rem;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 70px;
  border-radius: 35px;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

@media screen and (max-width: 768px) {
  .hojo .btn_request a {
    width: 55.67vw;
    margin: 6.67vw;
    font-size: 4.27vw;
    line-height: 12vw;
    border-radius: 6vw;
  }
}

/* -----------------------------------------------------
	about
----------------------------------------------------- */
.about {
  background: #f0f5f7;
  padding: 90px 0;
}

@media screen and (max-width: 768px) {
  .about {
    padding: 13.33vw 0 10.67vw;
  }
}

.about .sec_ttl {
  font-size: 2.8rem;
  line-height: 1.5;
  color: #194599;
  text-align: center;
  margin-bottom: 90px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .about .sec_ttl {
    font-size: 5.6vw;
    line-height: 1.4;
    margin-bottom: 14.67vw;
  }
}

.about .sec_ttl::after {
  content: '';
  width: 120px;
  height: 2px;
  display: inline-block;
  background-color: #194599;
  position: absolute;
  bottom: -32px;
  left: calc(50% - 60px);
}

@media screen and (max-width: 768px) {
  .about .sec_ttl::after {
    width: 16vw;
    bottom: -6vw;
    left: calc(50% - 8vw);
  }
}

.about .item {
  background: #fff;
  border-radius: 10px;
  padding: 56px 80px;
}

@media screen and (max-width: 768px) {
  .about .item {
    padding: 8vw 6.67vw;
  }
}

.about .item:not(:last-child) {
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .about .item:not(:last-child) {
    margin-bottom: 6.67vw;
  }
}

.about .item .item_ttl {
  font-size: 2.6rem;
  line-height: 1;
  color: #194599;
  text-align: center;
  margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
  .about .item .item_ttl {
    font-size: 4.8vw;
    line-height: 1.4;
    margin-bottom: 9.33vw;
  }
}

.about .item .item_ttl em {
  font-size: 4.6rem;
  font-style: normal;
  margin-right: 26px;
}

@media screen and (max-width: 768px) {
  .about .item .item_ttl em {
    font-size: 8.53vw;
    margin-right: 0;
    display: block;
  }
}

.about .item .item_ttl span.border {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(40%, #fff21d));
  background: -webkit-linear-gradient(transparent 60%, #fff21d 40%);
  background: -o-linear-gradient(transparent 60%, #fff21d 40%);
  background: linear-gradient(transparent 60%, #fff21d 40%);
}

.about .item .lead p {
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .about .item .lead p {
    font-size: 3.47vw;
  }
}

.about .item .lead p + p {
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  .about .item .lead p + p {
    margin-top: 7.47vw;
  }
}

.about .item .note {
  font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
  .about .item .note {
    font-size: 2.67vw;
  }
}

.about .item .note.mt {
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  .about .item .note.mt {
    margin-top: 7.47vw;
  }
}

.about .item .detail.change {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin-top: 50px;
}

@media screen and (max-width: 768px) {
  .about .item .detail.change {
    display: block;
    margin-top: 8.53vw;
  }
}

.about .item .detail.change .img {
  width: 330px;
  margin-right: 32px;
}

@media screen and (max-width: 768px) {
  .about .item .detail.change .img {
    width: 100%;
    margin: 6.67vw 0 0;
  }
}

.about .item .detail.change .text .ttl {
  background: #194599;
  padding: 5px 24px;
  font-size: 1.8rem;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 10px;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .about .item .detail.change .text .ttl {
    font-size: 3.47vw;
    margin-bottom: 2.13vw;
    display: block;
  }
}

.about .item .detail.change .text ul {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .about .item .detail.change .text ul {
    margin-top: 6vw;
  }
}

.about .item .detail.change .text ul li {
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .about .item .detail.change .text ul li {
    font-size: 3.47vw;
    text-indent: -1em;
    margin-left: 1em;
  }
}

.about .item .detail.schedule {
  margin-top: 32px;
}

.about .item .detail.schedule .ttl {
  color: #194599;
  text-align: center;
  margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
  .about .item .detail.schedule .ttl {
    font-size: 4vw;
    margin-bottom: 2.67vw;
  }
}

.about .item .detail.schedule li {
  border: solid 2px #dce7eb;
  border-radius: 10px;
  padding: 15px 55px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .about .item .detail.schedule li {
    padding: 3.33vw 6vw;
  }
}

.about .item .detail.schedule li::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -24px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 9px 0 9px;
  border-color: #194599 transparent transparent transparent;
}

@media screen and (max-width: 768px) {
  .about .item .detail.schedule li::after {
    bottom: -5.33vw;
    border-width: 2.67vw 6.67vw 0 6.67vw;
  }
}

.about .item .detail.schedule li:not(:last-child) {
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .about .item .detail.schedule li:not(:last-child) {
    margin-bottom: 8vw;
  }
}

.about .item .detail.schedule li:last-child::after {
  content: none;
}

.about .item .detail.schedule li dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .about .item .detail.schedule li dl {
    display: block;
  }
}

.about .item .detail.schedule li dl dt {
  width: 170px;
  color: #194599;
}

@media screen and (max-width: 768px) {
  .about .item .detail.schedule li dl dt {
    width: 100%;
    font-size: 3.73vw;
    line-height: 1;
    text-align: center;
  }
}

.about .item .detail.schedule li dl dd {
  width: calc(100% - 200px);
  border-left: solid 2px #dce7eb;
  margin-left: 32px;
  padding-left: 32px;
}

@media screen and (max-width: 768px) {
  .about .item .detail.schedule li dl dd {
    width: 100%;
    border-left: none;
    margin-left: 0;
    padding-left: 0;
    border-top: solid 2px #dce7eb;
    margin-top: 2.67vw;
    padding-top: 2.67vw;
    font-size: 3.47vw;
    text-align: center;
  }
}

.about .item .detail.schedule li dl dd span.marker {
  display: inline;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(20%, #fff21d), color-stop(50%, #fff21d));
  background: -webkit-linear-gradient(bottom, #fff21d 20%, #fff21d 50%);
  background: -o-linear-gradient(bottom, #fff21d 20%, #fff21d 50%);
  background: linear-gradient(0deg, #fff21d 20%, #fff21d 50%);
}

.about .item .detail.impact .img {
  text-align: center;
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  .about .item .detail.impact .img {
    margin-top: 5.33vw;
  }
}

/* -----------------------------------------------------
	review
----------------------------------------------------- */
.review {
  padding: 130px 0;
}

@media screen and (max-width: 768px) {
  .review {
    padding: 17.33vw 0;
  }
}

.review .sec_ttl {
  font-size: 2.8rem;
  line-height: 1.5;
  color: #194599;
  text-align: center;
  margin-bottom: 105px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .review .sec_ttl {
    font-size: 5.6vw;
    line-height: 1.4;
    margin-bottom: 14.67vw;
  }
}

.review .sec_ttl::after {
  content: '';
  width: 120px;
  height: 2px;
  display: inline-block;
  background-color: #194599;
  position: absolute;
  bottom: -32px;
  left: calc(50% - 60px);
}

@media screen and (max-width: 768px) {
  .review .sec_ttl::after {
    width: 16vw;
    bottom: -6vw;
    left: calc(50% - 8vw);
  }
}

.review .sub_ttl {
  font-size: 2.8rem;
  color: #194599;
  text-align: center;
  margin-top: 80px;
}

@media screen and (max-width: 768px) {
  .review .sub_ttl {
    font-size: 4.27vw;
    text-align: left;
    margin-top: 16vw;
  }
}

.review .sub_ttl span {
  font-size: 3.6rem;
  color: #217fc4;
}

@media screen and (max-width: 768px) {
  .review .sub_ttl span {
    font-size: 5.6vw;
  }
}

.review .worry_box {
  background: #f0f5f7;
  border-radius: 10px;
  padding: 45px 0 45px 120px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .review .worry_box {
    padding: 6.67vw;
  }
}

.review .worry_box::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 32px 0 32px;
  border-color: #f0f5f7 transparent transparent transparent;
}

@media screen and (max-width: 768px) {
  .review .worry_box::after {
    bottom: -11.47vw;
    border-width: 11.47vw 5.33vw 0 5.33vw;
  }
}

.review .worry_box dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 768px) {
  .review .worry_box dl {
    display: block;
  }
}

.review .worry_box dl::after {
  content: "";
  position: absolute;
  bottom: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  background: url(../img/sec_review_img02.png) top no-repeat;
  background-size: contain;
  margin-left: -60px;
}

@media screen and (max-width: 768px) {
  .review .worry_box dl::after {
    bottom: -12.67vw;
    width: 7.6vw;
    height: 7.6vw;
    margin-left: 0;
  }
}

.review .worry_box dl:last-child::after {
  content: none;
}

.review .worry_box dl dt {
  background: #194599;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  width: 160px;
  margin-right: 40px;
  padding: 20px 0;
  font-size: 1.8rem;
  line-height: 1.4;
}

@media screen and (max-width: 768px) {
  .review .worry_box dl dt {
    width: 100%;
    border-radius: 10px 10px 0 0;
    padding: 0;
    font-size: 3.47vw;
    line-height: 8vw;
  }
}

@media screen and (max-width: 768px) {
  .review .worry_box dl dd {
    background: #fff;
    padding: 5.33vw;
    border-radius: 0 0 10px 10px;
  }
}

.review .worry_box dl dd p {
  font-size: 2.0rem;
  margin-left: 50px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .review .worry_box dl dd p {
    font-size: 3.47vw;
    margin-left: 9.33vw;
  }
}

.review .worry_box dl dd p::before {
  content: "";
  position: absolute;
  top: 0;
  left: -50px;
  width: 36px;
  height: 26px;
  background: url(../img/sec_review_img01.png) top no-repeat;
  background-size: contain;
}

@media screen and (max-width: 768px) {
  .review .worry_box dl dd p::before {
    left: -9.33vw;
    width: 6.67vw;
    height: 4.8vw;
  }
}

.review .worry_box dl dd p:not(:last-child) {
  margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
  .review .worry_box dl dd p:not(:last-child) {
    margin-bottom: 5.33vw;
  }
}

.review .worry_box dl + dl {
  margin-top: 85px;
}

@media screen and (max-width: 768px) {
  .review .worry_box dl + dl {
    margin-top: 17.33vw;
  }
}

.review .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}

@media screen and (max-width: 768px) {
  .review .item {
    display: block;
    margin-top: 9.33vw;
  }
}

.review .item::before {
  content: "";
  position: absolute;
  top: -130px;
  right: 40px;
  width: 174px;
  height: 227px;
  background: url(../img/sec_review_img06.png) top no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .review .item::before {
    top: -37.73vw;
    right: 4vw;
    width: 28.4vw;
    height: 37.73vw;
  }
}

.review .item li {
  background: #f0f5f7;
  border-radius: 10px;
  width: 310px;
  margin-top: 96px;
  padding: 50px 32px 40px;
}

@media screen and (max-width: 768px) {
  .review .item li {
    width: 100%;
    margin-top: 6.67vw;
    padding: 6.67vw;
  }
}

.review .item li .item_ttl {
  font-size: 2.0rem;
  line-height: 1.5;
  color: #194599;
  text-align: center;
  margin-bottom: 32px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .review .item li .item_ttl {
    font-size: 4.6vw;
    line-height: 1.4;
    margin-bottom: 8vw;
  }
}

.review .item li .item_ttl::after {
  content: '';
  width: 200px;
  height: 1px;
  display: inline-block;
  background-color: #194599;
  position: absolute;
  bottom: -10px;
  left: calc(50% - 100px);
}

@media screen and (max-width: 768px) {
  .review .item li .item_ttl::after {
    width: 53.33vw;
    bottom: -4vw;
    left: calc(50% - 26.67vw);
  }
}

.review .item li .img {
  text-align: center;
  margin-bottom: 30px;
}

.review .item li .img img {
  height: 87px;
}

@media screen and (max-width: 768px) {
  .review .item li .img img {
    width: auto;
    height: 20.67vw;
  }
}

.review .item li .text {
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .review .item li .text {
    font-size: 3.47vw;
  }
}

/* -----------------------------------------------------
	invoice
----------------------------------------------------- */
.invoice {
  padding: 136px 0 0;
}

@media screen and (max-width: 768px) {
  .invoice {
    padding: 17.33vw 0 0;
  }
}

.invoice .sec_ttl {
  font-size: 2.8rem;
  line-height: 1.5;
  color: #194599;
  text-align: center;
  margin-bottom: 120px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .invoice .sec_ttl {
    font-size: 5.6vw;
    line-height: 1.4;
    margin-bottom: 14.67vw;
  }
}

.invoice .sec_ttl::after {
  content: '';
  width: 120px;
  height: 2px;
  display: inline-block;
  background-color: #194599;
  position: absolute;
  bottom: -32px;
  left: calc(50% - 60px);
}

@media screen and (max-width: 768px) {
  .invoice .sec_ttl::after {
    width: 16vw;
    bottom: -6vw;
    left: calc(50% - 8vw);
  }
}

.invoice .item_wrap .item:not(:last-child) {
  border-bottom: solid 2px #e5e5e5;
  margin-bottom: 60px;
  padding-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item:not(:last-child) {
    margin-bottom: 8vw;
    padding-bottom: 8vw;
  }
}

.invoice .item_wrap .item .wrap {
  padding: 0 80px;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .wrap {
    padding: 0 6.67vw;
  }
}

.invoice .item_wrap .item .item_ttl {
  font-size: 2.6rem;
  color: #194599;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .item_ttl {
    font-size: 4.8vw;
    margin-bottom: 6.67vw;
    text-align: center;
  }
}

.invoice .item_wrap .item .lead p {
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .lead p {
    font-size: 3.47vw;
  }
}

.invoice .item_wrap .item .lead p + p {
  margin-top: 32px;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .lead p + p {
    margin-top: 6.67vw;
  }
}

.invoice .item_wrap .item .lead .cap {
  font-size: 1.2rem;
  margin: 24px 0 46px;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .lead .cap {
    font-size: 2.67vw;
    margin: 6.67vw 0 5.33vw;
  }
}

.invoice .item_wrap .item .lead ul {
  margin: 24px 0;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .lead ul {
    margin: 8vw 0;
  }
}

.invoice .item_wrap .item .lead ul li {
  list-style: disc;
  margin-left: 1em;
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .lead ul li {
    font-size: 3.47vw;
  }
}

.invoice .item_wrap .item .img {
  text-align: center;
}

.invoice .item_wrap .item .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .col2 {
    display: block;
  }
}

.invoice .item_wrap .item .col2 .text {
  width: 440px;
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .col2 .text {
    width: 100%;
  }
}

.invoice .item_wrap .item .col2 .img {
  width: calc(100% - 480px);
}

@media screen and (max-width: 768px) {
  .invoice .item_wrap .item .col2 .img {
    width: 100%;
    margin-top: 8vw;
  }
}

.invoice .info {
  border: solid 2px #194599;
  border-radius: 10px;
  margin-top: 80px;
  padding: 48px 80px 38px;
}

@media screen and (max-width: 768px) {
  .invoice .info {
    margin-top: 13.33vw;
    padding: 8vw 0;
  }
}

.invoice .info .info_ttl {
  font-size: 2.6rem;
  color: #194599;
  text-align: center;
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .invoice .info .info_ttl {
    font-size: 4.53vw;
    margin-bottom: 6.67vw;
  }
}

.invoice .info .info_ttl .sub_ttl {
  font-size: 2.0rem;
  border-bottom: solid 2px #194599;
  margin-bottom: 16px;
  padding: 0 16px 8px;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .invoice .info .info_ttl .sub_ttl {
    font-size: 3.47vw;
    line-height: 1;
    margin-bottom: 2.67vw;
    padding: 0 1.33vw 2.67vw;
  }
}

.invoice .info .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .invoice .info .col2 {
    display: block;
    padding: 0 6.67vw;
  }
}

.invoice .info .col2 .text {
  width: 440px;
}

@media screen and (max-width: 768px) {
  .invoice .info .col2 .text {
    width: 100%;
  }
}

.invoice .info .col2 .text p {
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .invoice .info .col2 .text p {
    font-size: 3.47vw;
  }
}

.invoice .info .col2 .text .cap {
  font-size: 1.2rem;
  margin: 24px 0 46px;
}

@media screen and (max-width: 768px) {
  .invoice .info .col2 .text .cap {
    font-size: 2.67vw;
    margin: 8.53vw 0 9.6vw;
  }
}

.invoice .info .col2 .img {
  width: calc(100% - 480px);
}

@media screen and (max-width: 768px) {
  .invoice .info .col2 .img {
    width: 100%;
  }
}

/* -----------------------------------------------------
	price
----------------------------------------------------- */
.price {
  padding: 130px 0 100px;
}

@media screen and (max-width: 768px) {
  .price {
    padding: 17.33vw 0 10.67vw;
  }
}

.price .sec_ttl {
  font-size: 2.8rem;
  line-height: 1.5;
  color: #194599;
  text-align: center;
  margin-bottom: 120px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .price .sec_ttl {
    font-size: 5.6vw;
    line-height: 1.4;
    margin-bottom: 14.67vw;
  }
}

.price .sec_ttl::after {
  content: '';
  width: 120px;
  height: 2px;
  display: inline-block;
  background-color: #194599;
  position: absolute;
  bottom: -32px;
  left: calc(50% - 60px);
}

@media screen and (max-width: 768px) {
  .price .sec_ttl::after {
    width: 16vw;
    bottom: -6vw;
    left: calc(50% - 8vw);
  }
}

.price .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .price .col2 {
    display: block;
  }
}

.price .col2 li {
  width: 470px;
}

@media screen and (max-width: 768px) {
  .price .col2 li {
    width: 100%;
  }
}

.price .col2 li .plan_ttl {
  font-size: 1.6rem;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  padding: 16px 0 0;
  height: 90px;
}

@media screen and (max-width: 768px) {
  .price .col2 li .plan_ttl {
    font-size: 2.93vw;
    padding: 4vw 0 0;
    height: 17.87vw;
  }
}

.price .col2 li .plan_ttl span {
  font-size: 2.0rem;
  display: block;
}

@media screen and (max-width: 768px) {
  .price .col2 li .plan_ttl span {
    font-size: 4vw;
  }
}

.price .col2 li .plan_ttl.bg01 {
  background: url(../img/sec_price_img01.png) top no-repeat;
  background-size: cover;
}

.price .col2 li .plan_ttl.bg02 {
  background: url(../img/sec_price_img02.png) top no-repeat;
  background-size: cover;
}

.price .col2 li .detail {
  background: #f4f6f9;
  padding: 40px 0;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .price .col2 li .detail {
    padding: 6vw 0;
  }
}

.price .col2 li .detail.plan01 p {
  color: #194599;
}

.price .col2 li .detail.plan02 p {
  color: #6193bf;
}

.price .col2 li .detail .price_ttl {
  font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
  .price .col2 li .detail .price_ttl {
    font-size: 3.2vw;
  }
}

.price .col2 li .detail .price_ttl span {
  font-size: 2.2rem;
  display: block;
}

@media screen and (max-width: 768px) {
  .price .col2 li .detail .price_ttl span {
    font-size: 4.27vw;
  }
}

.price .col2 li .detail .price_item {
  font-size: 1.4rem;
  margin-top: 16px;
}

@media screen and (max-width: 768px) {
  .price .col2 li .detail .price_item {
    font-size: 3.2vw;
    margin-top: 4vw;
  }
}

.price .col2 li .detail .price_item span {
  font-size: 3.0rem;
  display: block;
}

@media screen and (max-width: 768px) {
  .price .col2 li .detail .price_item span {
    font-size: 6.93vw;
  }
}

@media screen and (max-width: 768px) {
  .price .col2 li + li {
    margin-top: 6.67vw;
  }
}

.price .btn_price a {
  display: block;
  width: 365px;
  margin: 60px auto 0;
  background: #f7a42e;
  font-size: 2.0rem;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 70px;
  border-radius: 37px;
  border: solid 2px #f7a42e;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

@media screen and (max-width: 768px) {
  .price .btn_price a {
    width: 100%;
    margin: 6.67vw auto 0;
    font-size: 4.27vw;
    line-height: 12.8vw;
    border-radius: 6.4vw;
    border: none;
  }
}

.price .btn_price a:hover {
  border: solid 2px #f7a42e;
  background: #fff;
  color: #f7a42e;
}

@media screen and (max-width: 768px) {
  .price .btn_price a:hover {
    border: none;
    background: #f7a42e;
    color: #fff;
  }
}

/* -----------------------------------------------------
	column
----------------------------------------------------- */
.column {
  padding: 130px 0 0;
}

@media screen and (max-width: 768px) {
  .column {
    padding: 17.33vw 0 0;
  }
}

.column .sec_ttl {
  font-size: 2.8rem;
  line-height: 1.5;
  color: #194599;
  text-align: center;
  margin-bottom: 120px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .column .sec_ttl {
    font-size: 5.6vw;
    line-height: 1.4;
    margin-bottom: 14.67vw;
  }
}

.column .sec_ttl::after {
  content: '';
  width: 120px;
  height: 2px;
  display: inline-block;
  background-color: #194599;
  position: absolute;
  bottom: -32px;
  left: calc(50% - 60px);
}

@media screen and (max-width: 768px) {
  .column .sec_ttl::after {
    width: 16vw;
    bottom: -6vw;
    left: calc(50% - 8vw);
  }
}

.column .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-shadow: 0px 0px 32px -6px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 32px -6px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 20px 80px;
}

@media screen and (max-width: 768px) {
  .column .item {
    display: block;
    padding: 5.33vw 6.67vw;
  }
}

.column .item:not(:last-child) {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .column .item:not(:last-child) {
    margin-bottom: 6.67vw;
  }
}

.column .item .img {
  width: 216px;
  border-right: solid 8px #194599;
  margin-right: 20px;
  padding-right: 40px;
}

@media screen and (max-width: 768px) {
  .column .item .img {
    width: 100%;
    border-right: none;
    margin-right: 0;
    padding-right: 0;
  }
}

.column .item .text {
  width: calc(100% - 270px);
  font-size: 2.0rem;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .column .item .text {
    width: 100%;
    font-size: 4.27vw;
    border-left: solid 1.07vw #194599;
    margin-top: 4vw;
    padding-left: 3.33vw;
  }
}

.column .item .text a {
  display: block;
  color: #333;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.column .item .text a:hover {
  color: #217fc4;
}

.column .link {
  margin-top: 72px;
}

@media screen and (max-width: 768px) {
  .column .link {
    margin-top: 10.67vw;
    padding: 0 6.67vw;
  }
}

.column .link p {
  font-size: 2.0rem;
}

@media screen and (max-width: 768px) {
  .column .link p {
    font-size: 3.47vw;
  }
}

.column .link a {
  color: #5b8bf0;
  text-decoration: underline;
}

.column .link a:hover {
  text-decoration: none;
}

.column .link p + p {
  margin-top: 16px;
}

@media screen and (max-width: 768px) {
  .column .link p + p {
    margin-top: 4vw;
  }
}

/* -----------------------------------------------------
	contact
----------------------------------------------------- */
.contact {
  padding: 112px 0 56px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .contact {
    padding: 10.67vw 0 13.33vw;
  }
}

.contact .sec_ttl {
  background: #194599;
  font-size: 2.6rem;
  line-height: 60px;
  color: #fff;
  text-align: center;
  margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
  .contact .sec_ttl {
    font-size: 5.6vw;
    line-height: 10.67vw;
    margin-bottom: 8vw;
  }
}

.contact .copy {
  font-size: 2.0rem;
  text-align: center;
  margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
  .contact .copy {
    font-size: 4.8vw;
    margin-bottom: 4vw;
  }
}

.contact .tel {
  font-size: 1.0rem;
}

@media screen and (max-width: 768px) {
  .contact .tel {
    font-size: 2.93vw;
  }
}

.contact .tel span {
  font-size: 2.0rem;
  display: block;
}

@media screen and (max-width: 768px) {
  .contact .tel span {
    font-size: 6.67vw;
    line-height: 1;
  }
}

.contact .btn_contact a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 365px;
  margin: 24px auto 0;
  background: #f7a42e;
  font-size: 1.0rem;
  line-height: 1.5;
  font-weight: normal;
  color: #fff;
  text-align: center;
  border-radius: 35px;
  padding: 12px 0;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

@media screen and (max-width: 768px) {
  .contact .btn_contact a {
    width: 100%;
    font-size: 2.4vw;
    margin: 8vw auto 0;
    border-radius: 8vw;
    padding: 2.67vw 0;
  }
}

.contact .btn_contact a:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

@media screen and (max-width: 768px) {
  .contact .btn_contact a:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.contact .btn_contact a span {
  font-size: 2.0rem;
  display: block;
}

@media screen and (max-width: 768px) {
  .contact .btn_contact a span {
    font-size: 4.27vw;
  }
}

/* -----------------------------------------------------
	request
----------------------------------------------------- */
.request {
  background: #194599;
  padding: 40px 0;
}

@media screen and (max-width: 768px) {
  .request {
    padding: 10vw 0;
  }
}

.request .inner {
  position: relative;
}

.request .inner::before {
  content: "";
  position: absolute;
  right: -45px;
  bottom: -40px;
  width: 195px;
  height: 295px;
  background: url(../img/sec_request_img01.png) top no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .request .inner::before {
    content: none;
  }
}

.request .copy {
  font-size: 2.4rem;
  color: #fff;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .request .copy {
    font-size: 3.73vw;
    line-height: 2.2;
  }
}

.request .copy span {
  font-size: 3.0rem;
  display: block;
}

@media screen and (max-width: 768px) {
  .request .copy span {
    font-size: 5.87vw;
    line-height: 1.3;
  }
}

.request .btn_request a {
  display: block;
  width: 365px;
  margin: 32px auto 0;
  background: #f7a42e;
  font-size: 2.0rem;
  font-weight: normal;
  color: #fff;
  text-align: center;
  line-height: 70px;
  border-radius: 35px;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

@media screen and (max-width: 768px) {
  .request .btn_request a {
    width: 86.67vw;
    margin: 6.67vw auto 0;
    font-size: 4.27vw;
    line-height: 12vw;
    border-radius: 6vw;
  }
}

.request .btn_request a:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

@media screen and (max-width: 768px) {
  .request .btn_request a:hover {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

/* -----------------------------------------------------
	nav_anc
----------------------------------------------------- */
.nav_anc {
  display: none;
  z-index: 1;
}

.nav_anc.show {
  display: block;
}

@media screen and (max-width: 768px) {
  .nav_anc.show {
    display: none;
  }
}

.nav_anc ul {
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.nav_anc ul li {
  margin-bottom: 8px;
}

.nav_anc ul li a {
  display: block;
  width: 140px;
  background: #a0a0a0;
  border: solid 2px #fff;
  border-radius: 10px 0 0 10px;
  font-size: 1.1rem;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.nav_anc ul li a.item_request {
  background: #f7a42e;
}

.nav_anc ul li a:hover {
  opacity: .7;
}

/* -----------------------------------------------------
	br
----------------------------------------------------- */
br.pc {
  display: block;
}

@media screen and (max-width: 768px) {
  br.pc {
    display: none;
  }
}

br.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  br.sp {
    display: block;
  }
}

.form {
  background-color: #fafafa;
  padding-top: 140px;
  padding-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .form {
    padding-top: 100px;
  }
}

@media screen and (max-width: 414px) {
  .form {
    padding-top: 70px;
    padding-bottom: 50px;
  }
}

.form .contents_inside h2 {
  font-size: 2.65em;
  font-weight: 200;
  line-height: 1.55em;
  padding-bottom: 20px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .form .contents_inside h2 {
    font-size: 2.4em;
  }
}

@media screen and (max-width: 414px) {
  .form .contents_inside h2 {
    font-size: 2em;
  }
}

.form .contents_inside p {
  text-align: center;
}

.form .contents_inside .contact-form {
  width: 980px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .form .contents_inside .contact-form {
    width: 100%;
  }
}

#wrapper .page_top {
  bottom: 20px;
}
